html {
    scroll-behavior: smooth;
  }
body{
    font-family: Lato,'Orbitron','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 20px;
}
.navbar_margin{
    margin-bottom: 0;
    background-color: orange;
    color:white;
}
.navbar-inverse .navbar-nav>li>a{
    color:white;
}
.pull-right{
    color: white;
}
header.masthead{
	background: url("https://greatislandmedia.com/wp-content/uploads/2019/07/printdesign.png") no-repeat center center;
	background-size: cover;
	padding-top: 200px;
	padding-bottom: 400px;
	background-color: #343a40;
}
.list-inline >li{
	display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.divider{
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    width: 400px;
}
.image1{
	width: 50%;
	height: 50%;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.section-heading-spacer{
	float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}
.image-right{
	margin-left: 15%;
}
.image-right >img{
	border-radius: 10px;
}
.image-left{
	margin-right: 15%;
}
.image-left >img{
	border-radius: 10px;
}
.section-a{
    padding: 50px 0;
    background-color: #f8f8f8;
}
.section-b{
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}
.section-heading {
    margin-bottom: 30px;
    margin-top: 20px;
    font-size: 40px;
    color:#A52A2A;
}
.lead {
    font-size: 18px;
    font-weight: 400;
}
.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(images/bg-masthead.jpg) no-repeat center center;
    background-size: cover;
}
.banner-social-buttons {
    float: right;
    margin-top: 0;
}
footer {
    padding: 50px 0;
    background-color: orange;
}
.my_pic{
    width: 225px;
    height: 300px;
    border: 3px solid #fff;
    box-shadow: 0px 0px 10px #777;
    border-radius: 50%;
}
@media(max-width:767px) {
    ul.social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }
    ul.social-buttons > li:last-child {
        margin-bottom: 0;
    }
    .divider {
        width: 100%;
    }
}
@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}
@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }
    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }
    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
}
.container.gallery-container {
    background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    padding: 30px 50px;
}

.gallery-container h1 {
    text-align: center;
    margin-top: 50px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    padding: 40px;
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}
.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}

@media(max-width: 768px) {
    body {
        padding: 0;
    }
}